@charset "UTF-8";

.contsTtl .orangeH {
	background: #ed6c00;
}
.redBtn {
	background: #D3221E;
	background: linear-gradient(0deg,rgba(211, 34, 30, 1) 60%, rgba(235, 111, 92, 1) 100%);
	-webkit-box-shadow: 0px -5px 0px 0px #b82711 inset;
	box-shadow: 0px -5px 0px 0px #b82711 inset;
}
a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
.cpNotesItem02 {
	text-indent: -2.0em;
	padding-left: 2.0em;
}
.floatSpBnr {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 2;
	box-sizing: border-box;
}
.floatSpLink {
	display: block;
}
.floatSpBnr img {
	width: 100%;
}
.floatPcBnr {
	height: 300px;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: block;
	z-index: 2;
}
a.floatPcLink {
	display: block;
}
@media only screen and (max-width: 640px) {
	.floatSpBnr,a.floatSpLink {
		display: block;
	}
	.floatPcBnr,a.floatPcLink {
		display: none;
	}
	.flbnpb {
		padding-bottom: 20% !important;
	}
}